#rememberme,
.login input[type="checkbox"] {
    border-radius: unset !important;
    border: 1px solid #ddd !important;
    background: rgba(251, 251, 251, 1) !important;
}

#wp-submit:hover {
    background-color: #414042;
}

#wp-submit {
    background-color: #750787;
    color: #FFF;
    font-family: "Poppins", Sans-serif !important;
    font-size: 17px !important;
    text-shadow: unset;
    border: unset;
}

.login #login_error,
.login .message,
.login .success {
    border-left: 4px solid #750787;
}

div.privacy-policy-page-link {
    text-align: left !important;
}

#login form {
    padding: 10px !important;
}

#login form p.submit {
    margin-top: 30px !important;
}

a.privacy-policy-link {
    color: #750787;
    text-decoration: none !important;
}

a.privacy-policy-link:hover {
    color: #414042;
}

.login #backtoblog a:hover,
.login #nav a:hover,
.login h1 a:hover,
a:hover {
    color: #750787;
}

.login form .input,
.login input[type="text"] {
    font-family: "Poppins", Sans-serif !important;
    background-color: #F2F0EC;
    font-size: 15px !important;
}

.language-switcher {
    display: none;
}

.login form {
    background: transparent !important;
    border-radius: none !important;
    border: none !important;
    padding: 0px;
}

#loginform,
#registerform,
#lostpasswordform {
    box-shadow: none !important;
}